## sys_tssi_64_infinix-user 12 SP1A.210812.016 479235 release-keys
- Transsion Name: Infinix HOT 30i
- Manufacturer: infinix
- Platform: mt6765
- Codename: Infinix-X669C
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 231114V1120
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Infinix/X669C-GL/Infinix-X669C:12/SP1A.210812.016/231114V1120:user/release-keys
- OTA version: undefined
- Branch: sys_tssi_64_infinix-user-12-SP1A.210812.016-479235-release-keys
- Repo: infinix/infinix-x669c_dump
